Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0029350
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo Localizations] Localization Italymajorhave not tried2015-03-19 16:522016-06-28 11:54
ReporterextraView Statuspublic 
Assigned Toextra 
PrioritynormalResolutionfixedFixed in Version15Q1
StatusresolvedFix in branchFixed in SCM revision3.38.198
ProjectionnoneETAnoneTarget Version15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0029350: IVA split payment in liquidazione

DescriptionOccorre inserire nella liquidazione IVA le operazioni (vendita) con aliquota split payment che non però non devono essere conteggiate nell'IVA a debito.
Steps To ReproduceNella UI Liquidazione IVA, devono essere visualizzate le operazione con IVA split payment che non devono però essere conteggiate nell'IVA a debito.

Nella funzionalità attuale un aliquota vendita normale con 22% viene conteggiata nell'IVA a debito.

Nella UI Liquidazione, le operazioni compiute con aliquota spit payment (aliquota figlia positiva) non devono essere conteggiate nei seguenti campi:

TOTALE IVA VENDITE
IMPOSTA A CREDITO

Nel report Liquidazione (si avvia con il tasto Stampa liquidazione) l'IVA SPLIT PAYMENT, deve essere visualizzato il simbolo "* " nella colonna IMPOSTA. Tale imposta non deve essere conteggiata nel campo TOTALE e nel campo TOTALE IMPOSTA (debito). Sotto il campo totale inserire la descrizione *non va in liquidazione .

Di conseguenza l'imposta relativa all'aliquota split payment non va conteggiata nei campi IVA su VENDITE e IVA A DEBITO.
Proposed SolutionPer far si che questa tipologia di Iva venga gestita in questo modo come discriminante inserirei nella UI ALIQUOTA D'IMPOSTA, sezione MAGGIORI INFORMAZIONI, un campo da spuntare dal nome "NON VA IN LIQUIDAZIONE"

Se nell'aliquota in questione è spuntato questo nuovo campo i movimenti che hanno tale aliquota vengono gestite secondo quanto spiegato in precedenza nella liquidazione IVA.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0079071)
dmitry_mezentsev (developer)
2015-07-27 11:05

FR cannot be Critical
(0088025)
psanjuan (manager)
2016-06-28 11:54

which is the version of the module that includes this change?

is it documented?

- Issue History
Date Modified Username Field Change
2015-03-19 16:52 extra New Issue
2015-03-19 16:52 extra Assigned To => extra
2015-03-19 16:52 extra Status new => scheduled
2015-04-20 18:08 extra Status scheduled => resolved
2015-04-20 18:08 extra Fixed in Version => 15Q1
2015-04-20 18:08 extra Resolution open => fixed
2015-04-20 18:09 extra Fixed in SCM revision => 3.38.198
2015-07-27 11:05 dmitry_mezentsev Note Added: 0079071
2015-07-27 11:05 dmitry_mezentsev Severity critical => major
2016-06-28 11:54 psanjuan Note Added: 0088025


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker